รหัสบัญชี=ACC CODE
รายละเอียด=DESCRIPTION
ผู้จัดทำ
=Prepare by
ผู้อนุมัติ=Approve by
ชื่อบัญชี=ACC  NAME

ผู้ตรวจสอบ=Check by

เดบิต=DEBIT

แผนก=DEPT
เครดิต=CREDIT


ได้รับเงินถูกต้องเรียบร้อย=Received Successfully
ผู้รับเงิน=Receive By
วันที่=DATE
ผู้ตรวจสอบ
=Check by
doc_iso=FR-AAF-008,1/05/52,REV .-

สกุลเงิน=CURRENCY
อัตราแลกเปลี่ยน=CURRENCY RATE
รับจาก/จ่ายให้=FROM/TO
เลขที่เอกสาร
=DOCUMENT NO.
ผู้อนุมัติการจ่าย=Payment Approved by
ผู้อนุมัติการรับ=Receive Approved  by
ต้นทุนบริษัท=BP Cost
เลขที่เอกสาร=DOCUMENT NO
รหัสบัญชี=ACC CODE
ผู้จัดทำ=Prepare by
ผู้ตรวจสอบ=Check by

doc_iso_CV=
doc_iso_PV=
doc_iso_RV=
doc_iso_PE=


